vich_uploader:
    db_driver: orm

    mappings:
        enfants_avatars:
            uri_prefix: "%uploads_path%"
            upload_destination: "%kernel.project_dir%/public/%uploads_path%"
        rapports_images:
            uri_prefix: "%uploads_rapports%"
            upload_destination: "%kernel.project_dir%/public/%uploads_rapports%"
        events_images:
            uri_prefix: '%uploads_events%'
            upload_destination: '%kernel.project_dir%/public/%uploads_events%'